--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a CMYK colour object from percentages. Internally, the colour is managed as fractional values 0..1.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::CMYK.new(30, 0, 80, 30)\n"
full_name: Color::CMYK::from_percent
is_singleton: true
name: from_percent
params: (c = 0, m = 0, y = 0, k = 0)
visibility: public
